org.eclipse.graphiti.ui.internal.parts

## Interface IFixPointAnchorEditPart

All Superinterfaces:
  IAnchorContainerEditPart, IAnchorEditPart, IConfigurationProviderHolder, IFeatureProviderHolder, IPictogramElementEditPart

    public interface IFixPointAnchorEditPart
    extends IAnchorEditPart

The Interface IFixPointAnchorEditPart.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.ui.internal.parts.IAnchorContainerEditPart

`refreshDecorators`

### Methods inherited from interface org.eclipse.graphiti.ui.internal.parts.IPictogramElementEditPart

`getModelChildren, getModelSourceConnections, getModelTargetConnections, getPictogramElement, getPictogramElementDelegate`

### Methods inherited from interface org.eclipse.graphiti.ui.internal.config.IConfigurationProviderHolder

`getConfigurationProvider`

### Methods inherited from interface org.eclipse.graphiti.features.IFeatureProviderHolder

`getFeatureProvider`